package com.usai.redant.raimage.Model;

import android.os.Bundle;
import android.support.v7.app.ActionBar;

import com.usai.redant.raimage.MainActivity;
import com.usai.redant.raimage.R;

public class ModelActivity extends MainActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_model);

        ActionBar mActionBar = getSupportActionBar();
        mActionBar.setHomeButtonEnabled(true);
        mActionBar.setDisplayHomeAsUpEnabled(true);
        mActionBar.setTitle(mode);

        initView();

        recovery(savedInstanceState);
    }

    @Override
    protected void onSaveInstanceState(Bundle outState) {
        super.onSaveInstanceState(outState);
    }

//    @Override
//    public boolean onOptionsItemSelected(MenuItem item) {
//
//        switch (item.getItemId()) {
//            case android.R.id.home: {
//                finish();
//            }
//            break;
//        }
//        return true;
//    }
}
